# frozen_string_literal: true

Gem::Specification.new do |spec|
  spec.name                  = "lpgar"
  spec.version               = "0.1"
  spec.summary               = "Lightweight Postgres Active Record"
  spec.description           = <<~DESC
    Lightweight implementation of Active Record pattern for Postgres.
    Allows for easy cretion of Active Record classes and simple row manipulation.
  DESC
  spec.authors               = ["Yessiest"]
  spec.license               = "AGPL-3.0"
  spec.email                 = "yessiest@text.512mb.org"
  spec.homepage              = "https://adastra7.net/git/Yessiest/lpgar"
  spec.files                 = Dir["lib/**/*"]
  spec.extra_rdoc_files      = Dir["*.md"]
  spec.required_ruby_version = ">= 3.0.6"
end
